Help Galxy 6question

Fri Jun 19, 2015 2:06 pm in AirDroid App

page 1 / 1
DannyK
OP

Help Galxy 6

Can't connect with my new android 6 Galxy 6??
Reads not compatable?? says " Device not rooted??
DannyK
DannyK
Coffee Admin
#1

Re: Help Galxy 6

Is your device rooted?

To use AirMirror, you need to have a rooted Android running Android 4.0+. More details: http://help.airdroid.com/customer/portal/articles/1784666-airmirror
Coffee
Admin
(Sign in or sign up to post a reply.)
page 1 / 1

Statistics

22649 posts

6162 threads

Members: 146582

Latest Member: carlitos

Online: 4